BODY {
	margin:0;
	padding:0;
	background-color: #fff;
	color:  #000;
}

TABLE {
	border-collapse: collapse;
	border:0;
	background-color: #fff;
}

TABLE TD {
	border-collapse: collapse;
	padding: 0;
}

.table {
	background-color: transparent;
}

.table TD {
	padding: 5px;
}

input,select,textarea {font-size:11px!important}
td,address,blockquote,body,div,dl,h1,h2,h3,h4,h5,h6,ol,p,pre,span,ul,input,select,textarea {font: 12px Verdana,Arial,Helvetica,sans-serif; color:#395364}
a {font-family:Verdana,Arial,Helvetica,sans-serif;color:#395364}
a:hover {color:#b80303;text-decoration:none}
.txt10 {font: 10px Verdana,Arial,Helvetica,sans-serif;font-size:10px;color:#395364}
.txt11 {font: 11px Verdana,Arial,Helvetica,sans-serif; color:#395364}
.radio {font-size:10px;background-color:#E6E7E9}
.menu {font: bold 12px Verdana,Arial,Helvetica,sans-serif; color:#007C73;text-decoration:none}
.menu:hover {color:#DA0000}
.title {font:bold 10px Verdana,Arial,Helvetica,sans-serif; padding-top:2px; padding-bottom:2px;}
.subtitle {font: bold 10px Verdana,Arial,Helvetica,sans-serif; padding-top:2px; padding-bottom:2px;}
.chip {font:bold 14px Verdana,Arial,Helvetica,sans-serif; color:#B0F5F1;text-decoration:none}
.chip:hover{color:#B0F5F1;text-decoration:none}
.basket{text-decoration:UNDERLINE}
.basket:hover{text-decoration:NONE}
.submit{border:1px solid #9a9b9a;background-color:#dee4e7}

.small{font: 11px Arial,Helvetica,sans-serif; }

h3{font: bold 13px;margin-bottom:10px;color:#b80303;}
.h3{font: bold 13px;margin-bottom:5px;color:#b80303;}

.newsdate {font: bold 13px !important; font-weight:bold; color:#b80303;}

#catalog a.rub {font-weight: bold; font-size: 11px; color:#019E93;line-height:18px;text-decoration:none}
#catalog a:hover{color:#DA0000}
/*#catalog b{font-weight: bold; font-size: 13px; color:#395364}*/
#catalog span{font-size: 9px; color: #A6A6A6; }
#catalog input{font-weight: bold; font-size: 13px;color:#395364}
#catalog .kol{font-weight:normal; text-align:right}
#catalog .r,th{font-weight: bold; font-size: 11px; color:#395364; background: #E6E7E9}
#catalog .more{color:#3D3D3D; font-size:10px; font-weight:normal;text-decoration:underline}
#catalog .more:hover{color:#FF7F00}
#catalog .vid{font-size: 9px;color:#A6A6A6;font-weight:normal;text-decoration:underline}
#catalog .vid:hover{color:#FF7F00}
#catalog .hr{color:#395364;font-weight:normal;text-decoration:underline}
#catalog .hr:hover{color:#FF7F00}


#catalog .tbl th {text-align:center}
#catalog .tbl tr {text-align:center}
#catalog .tbl td {font-size:11px;padding-left:5px !important; padding-right:5px !important;}
#catalog .tbl  {border-left: solid 1px #E6E7E9;border-top: solid 1px #E6E7E9}
#catalog .tbl  th {border-bottom:solid 1px #E6E7E9;border-right:solid 1px #E6E7E9}
#catalog .tbl  td {border-bottom:solid 1px #E6E7E9;border-right:solid 1px #E6E7E9}
#catalog .tbl input {border: solid 1px #999;font-size:10px;height:15px;background-color:#E6E8E5}
.test input {border: solid 1px #999;font-size:10px; margin-top: 5px;}



.btn {background-color:#E6E7E9; color:#3D3D3D; border: 1px solid #A6A6A6;}

#path {font: 9px Tahoma;  text-transform: lowercase; color:#395364}
#path a{font:9px Tahoma; font-weight:normal; color:#395364;text-decoration: underline}
#path a:hover{color:#FF7F00;text-decoration:none}

#page{font: 12px Tahoma; color:#395364; text-align:center}
#page a{font-weight: bold; font-size: 13px; color:#019E93;line-height:18px;text-decoration:none}
#page a:hover{color:#DA0000}
#page span{font-weight:bold; color:#DA0000}

#subsection{margin-left:52px;display:block; font-size:10px}
#subsection a{font-size:10px;font-weight:normal;color:#395364;text-decoration:underline;}
#subsection a:hover{text-decoration:none;color:#FF7F00}

#news {font: 11px Arial,Helvetica,sans-serif; color:#395364}
#news a{font: 11px Arial,Helvetica,sans-serif;}

#offers td{font: 9px Arial,Helvetica,sans-serif; color:#395364;background-color:#fff;}
#offers table {background-color:#A6A6A6;}

form p {margin:10px 0px 0px 0px}

div#top_text { position: absolute; left: 195px; top: 53px; font: 11px Tahoma; color:#B0F5F1; font-weight: bold; }

div#catalog th { text-align: left; }

.news TABLE {
	border-top:1px solid #AAA;
	border-left:1px solid #AAA;
}

.news TABLE TD {
	border-bottom:1px solid #AAA;
	border-right:1px solid #AAA;
	font: 9px Arial,Helvetica,sans-serif; color:#395364;
	padding:2px;
}

TABLE.order TD {
	padding:4px;
}

.red{
	color: #C03838;
	font: 11px Arial,Helvetica,sans-serif;
	font-weight: bold;
}
.sstr{
	color: #C03838;
	font-weight: bold;
}

.resultseach TABLE TD, .resultseach TABLE TD A, .tbl TD, .tbl TD A {
	font: 11px Arial,Helvetica,sans-serif;
}

.resultseach TABLE {
	border-top:1px solid #E6E7E9;
	border-left:1px solid #E6E7E9;
}

.resultseach TABLE TD {
	border-bottom:1px solid #E6E7E9;
	border-right:1px solid #E6E7E9;
	padding-left:5px !important;
	padding-right:5px !important;
}
.resultseach TABLE .center {
	text-align: center;
}


.zapros {
	font-size: 9px !important;
	font-family:arial;
	color: #000 !important;
}


.counter {display: none}


.title_cart .basket {
	background: url('../i/basket.gif') no-repeat;
	padding-left: 17px;
}

.title_cart {
	padding-right: 36px;
	text-align: right;
	width: 100%;
}